body {
	height:							100%;
	background-color: #FFFFFF;
  font-family: sans-serif, Geneva, Arial, Verdana;
	font-size:100%;
	padding-left: 15px;
}
body.no_rating {
	width:  90%;
	margin-left: 10px;
	background-color: #FFFFFF;
  font-family: sans-serif, Geneva, Arial, Verdana;
	font-size:100%;
	padding-left: 15px;
}
h1 {
		font-family: Monaco,"Courier New",Courier,monospace;
    font-size: 120%;
    color: Black;
    /*background-color: rgb(222, 231, 236);*/
		background-color: #dee7ec;
}
h1.float-left {/* header element float */
  float: left;
  width: 9em;
  margin: 0 0.2em 0 0;
  background: #eee8aa;
  border-right: 2px dotted #cd853f;
  border-bottom: 2px dotted #cd853f;
  }

h2 {
	font-size:			110%;
	text-transform:			uppercase;
	font-weight:			bold;
	margin-top:			10px;
}
h3 {
	font: 		125% arial;
	color:		#A70808;
}
h4 {
  margin-top: 1.5em;
  margin-right: 0pt;
  margin-bottom: 0.75em;
  margin-left: 0pt;
  font-family: 'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 78%;
  font-size-adjust: none;
  font-stretch: normal;
  line-height: 1.4em;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  color: #999999;
}

blockquote {
  -moz-border-radius-bottomleft:10px;
  -moz-border-radius-bottomright:10px;
  -moz-border-radius-topleft:10px;
  -moz-border-radius-topright:10px;
  background:#fdfdeb none repeat scroll 0%;
  border:1px solid #BBBBBB;
  padding:1em;
}

button {
	cursor:				pointer;
}
label {
text-align: right;
margin-right: 0.5em;
display: block
}

.buttonscontainer {
  width: 260px;
}
.add-button {
  float:  right;
	padding: 10px;
	
}

.floatleft {
  float:  left;
	padding: 10px;
	margin: 0 20px 20px 20px;
	background-color: #ddd;
	border: 1px solid #666;
}
/* MENU BAR */

#menu {
  width: 640px;
}
#menu-bottom {
  width: 640px;
}

ul#navigation {
	font: 			90%/1.4 "Arial"; 
	padding: 0;
	margin-left: 0;
	background-color:  #FFFFFF; 
	color: #A70808;
	float: left;
	width: 100%;
}
ul#navigation li { 
  display: inline; 
}
ul#navigation li a {
  padding: .25em .25em;
  background-color:  #FDFDEB; 
  color: #A70808;
  text-decoration: none;
  border-left: solid 1px #fff;
  border-bottom: solid 1px #fff;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
}
ul#navigation li a:hover {
	color: #000;
	background-color: #fff;
	border:  					1px dotted;
	border-color: 		#A70808; 
}
/* END of Menu bar */



/* Sortable tables */

table.sortable a.sortheader {
  border: 1px solid #666;
  border-collapse:collapse;	
	background:#F5FAFF;
	color:#000;
	height: 2.5em;
	padding: 1em;
} 
table.sortable a, table.sortable a:link {
  text-decoration:none; 
	color:#000000;
}
table.sortable a:visited {
  color:#A70808;
}
table.sortable a:hover {
  color:#A70808; 
	background:#FFFFCC; 
	display:block;
} 
table.sortable span.sortarrow {
  color: black;
  text-decoration: none;
}
table.sortable a.sortheader {
  background-color:#FDFDEB;
  color:#A70808;
  font-weight: bold;
  text-decoration: none;
  display: block;
}
table.sortable span.sortarrow {
  color: black;
  text-decoration: none;
}
table.sortable td {
	padding-left:   14px;
	padding-right:  14px;
}

/* End of sortable tables */

/* NR ... No Rating
   This is the style to use on those doctors that have no rating.
*/

td.NR {
  background-color: #999999;
	color: #E3E3E3;
	/*padding:  20px;*/
}

.map-button a {
color: #000000;
background-image:  url(http://www.doctorscorecard.com/images/map.jpg); 
padding: 4px;
padding-left: 10px;
display: block;
font: 14px Arial, sans-serif;
font-weight: bold;
text-decoration: none;
text-align: left;
border-bottom: 1px solid ;
border-bottom-color: #A70808;
}
.buttons a {
color: #000000;
background-color:  #FDFDEB; 
padding: 4px;
padding-left: 10px;
display: block;
font: 14px Arial, sans-serif;
font-weight: bold;
text-decoration: none;
text-align: left;
border-bottom: 1px solid ;
border-bottom-color: #A70808;
}
.buttons a:hover {
background-color: #F4FEDC;
color: #A70808;
text-decoration: none;
text-indent : -1px;
border-bottom: 1px solid ;
border-bottom-color: white;
}
input, select, textarea {
background-color: #FDFDEB;
font-family: Verdana;
font-size:    20px;
border-width: 2px;
border-color: #900707;
border-style: solid;
}
.not-required {
background-color: #D3FB8B;
font-family: Verdana;
font-size:    20px;
border-width: 2px;
border-color: #900707;
border-style: solid;
}

/* Normal links */
a {
	color:				#000;
}
a:hover { 
  color:				#A70808;
}

/* Links for doctor profiles */
a#profile_button {
    float:  left;
		display: block;
    width: 120px;
    height: 30px;
    background-image: url(http://www.doctorscorecard.com/images/view_profile.gif);
    background-position: 0 0;
    margin: 0 auto;
}
a#profile_button:hover {
    background-position: 0 -30px;
}
a .alt { display: none; }


/* Links for creating scorecards */
a#scorecard_button {
    float:  left;
		display: block;
    width: 120px;
    height: 30px;
    background-image: url(/images/create_scorecard.gif);
    background-position: 0 0;
    margin: 0 auto;
}
a#scorecard_button:hover {
    background-position: 0 -30px;
}
a .alt { display: none; }

/* --------------  User Profile Pages  --------------------------------------*/
 
/* Links on user profile pages - tools the users can use.  ET 1/16/07  */

#usr-tools {  	
	position: 		 			relative;
	float:							left;
	margin-left: 				20px;
	margin-right:   		50px;
	background-color:		#F5FAFF;
	border:1px solid #666666;
	padding:						10px;
	width:							200px;
	text-align:  				left;
}
/*   Watch links on scorecards */
.watch {
  width: 220px;
	text-align:  left;
	margin: auto;
	background: #BDC0E3;
	padding: 5px;
	float: left;
}

/* Private Message links on usrprofile pages.  ET 1/16/07     */

#prvmsg-link a {
  color:  #008000;
}
#prvmsg-link a:hover { 
  color:				#000000;
	background-color:  #FDFDEF; 
}
/*  End of Message links **/

#usr-profile {
  background-color:#DDDDDD;
  border:1px solid #666666;
	text-align:  				left;
	float:  						left;
	width: 							325px;
  margin:0pt 20px 20px;
  padding:10px;
}

.usr-pics {
  background-color:#DDDDDD;
	border:1px solid #666666;
	float: left;
	width: 							325px;
	text-align:  				left;
	padding: 1em;
	margin-left: 20px;
	margin-top:  20px;
/*  	clear: both;  */
}

.scorepg-pics {
  background-color:#DDDDDD;
	border:1px solid #666666;
	float: left;
	text-align:  				left;
	padding: 1em;
	margin-left: 20px;
	margin-top:  50px;
/*  	clear: both;  */
}


#usr-profile-data {
  background-color:#FFFFFF;
	border:1px solid #666666;
	text-align:  				left;
	padding: 1em;
	float:  left;
	width: 90%;
	margin-left: 20px;
	margin-top:  20px;
}
.dashed_comments {
  border:  	1px dashed;
	padding:  1em;
}

/* ------------------------------------------------------------------*/  

#content .error {
	color:				#f00;
	margin:				0;
}
.hidden {
	display:			none;
}

div.comment {
	margin-top:			20px;
	margin-left: 		50px;
	margin-right:		550px;
	font-size:			100%;
}

div.message {
	border-bottom:			1px solid #999;
	padding-bottom:			4px;
	margin-bottom:			4px;
}
/***********************************************************************/

/* Styles below are for the Replies to scorecards ET 8/3/06 */
.author {
  background-color: #FDFDEB;
	border:  					1px dotted;
	border-color: 		#A70808;
	padding:			 		5px;
	width:  					600px;
	font-weight: bold
}

.replycomment {
	border:  	1px dashed;
	padding:  1em;
	font-size:			100%;
	background-color: #FFFFFF;
	color:				#000000;
	text-align: left;
	width: 50%;
}

/*******************************/

#mapContainer {
  height: 410px;
  width: 90%;
  z-index: 100;
  border: 2px solid #A70808;
}
#header {
	position:			relative;
	width:				100%;
	height:				112px;
	background-image:		url(menu_bg4.png); 
}
#logo {  /*DoctorScorecard logo*/
	position:			absolute;
	top:				0px;
  left:				0;
  width:				529px;
	height:				68px;
  margin-left:5%;
	background-image:		url(../images_static/logo2.gif); 
}
#live-help2 {
  clear: both;
  align:  center;
	padding:  15px;
}
#live-help {
  float:  right;
}


/* Map images on input form on /main */
#bodyUS { 
background-image:URL(/images/USA-flag.gif); 
background-repeat: repeat; 
background-position: 0% 10%;
background-attachment: fixed
}
#bodyUS span { 
color:#FFFFF0;
}
#bodyUS h2 span {
	color:				#000;
	border-bottom:			1px solid #900707;
}
#bodyCA { 
background-image:URL(/images/Canada-flagET.gif); 
background-repeat: repeat; 
background-position: 0% 10%;
background-attachment: fixed
}
/* End of map images */

#logo a {
	display:			block;
  width:				529px;
	height:				68px;
}
#logo span {
	display:			none;
}
#menubar {
	position:			absolute;
	top:				  72px;
	left:				  0;
	width:				770px;
	bottom:				0px;
	margin-left:	5%;
	z-index:			1;
}
#menubar a {
	display: 						block;
	float:							left;
	color:						 	#000;
	text-decoration:		none;
	font-size:					18px;
	line-height:				18px;
	height:							38px;
	padding-top:			  0px;
	padding-bottom:			0px;
	background-repeat:	no-repeat;
	background-position:left center;
	text-align:					left;
	font-weight:				normal;
}
#menubar a:hover {
	color:				#900707;
}
a#menu_find {
	width:				190px;
	background-image:		url(button_find.gif);
	padding-left:			45px;
}
a#menu_faq {
	width:				120px;
	padding-left:			30px;
	padding-top:			2px;
	padding-bottom:			4px;
	text-align:			center;
}
#menu_faq_how {
	position:			relative;
	top:					-2px;
	font-size:		14px;
}
#search {
	position:				absolute;
	top:						72px;
	right:					0%;
	bottom:					0px;
	text-align:			right;
	line-height:		24px;
	vertical-align:	top;
	padding-top:		4px;
	z-index:				2;
}

#search input {
	height:					30px;
	border:					1px solid #A70808;
	font-size:			12pt;
	color:					#000000;
	vertical-align:	top;
}
#search button {
	border:							none;
	background-color:		transparent;
	background-image:		url(zoom.gif);
	background-repeat:	no-repeat;
	background-position:center center;
	width:							16px;
	height:							20px;
	padding-top:				8px;
}
#search button span {
	display:			none;
}

#search_usrprofilepg {
	position:				absolute;
	top:						72px;
	right:					15%;
	bottom:					0px;
	text-align:			right;
	line-height:		24px;
	vertical-align:	top;
	padding-top:		4px;
	z-index:				2;
}
#search_usrprofilepg input {
	height:					30px;
	border:					1px solid #A70808;
	font-size:			12pt;
	color:					#3B9E00;
	vertical-align:	top;
}
#search_usrprofilepg button {
	border:							none;
	background-color:		transparent;
	background-image:		url(zoom.gif);
	background-repeat:	no-repeat;
	background-position:center center;
	width:							16px;
	height:							20px;
	padding-top:				8px;
}
#search_usrprofilepg button span {
	display:			none;
}


#header_text {
	position:			absolute;
	top:					20px;
	right:				50%;
	bottom:				0px;
	margin-right:	-365px;
}

/***********************************************************************/
.fine-allign-slava {
	position:			relative;
	left:				10px;
}

.fine-input-slava {
	padding-top: 4px;

}

.fine-search-slava {
	position:			relative;
	left:				160px;
	top:				-17px;

}

.fine-search-slava2 {
	position:			relative;
	left:				81px;
	top:				-17px;

}

.nice-slava-form {
	position:			relative;
	left:				100px;

}

.fine-select-slava-2 {

	position:			relative;
	left:					-140px;
	top:					0px;

}

/***********************************************************************/

#main {  /*  This is the area where the map is located */
  text-align:  		  left;
	position:					relative;
	height: 					auto;
	margin-left:			5px;  
  padding-top:			5px;
  padding-bottom:		80px;
}

/* "LAST / LATEST REVIEWS" box */

#latest_reviews {  	
	border: 1px solid #666;
	padding:  10px;
	position: 		 			relative;
	clear: both;
	float:							left;
	margin-left: 				20px;
	margin-right:   		20px;
	margin-top:					20px;
	background-color:		white;
	width:							350px;
	text-align:  				left;
}

#last .review {
	margin-top:		4px;
	font-family: 	Arial;
	font-size:		14px;
}
#last p {
	font-size: 14pt;
	color: #A70808;
	background-repeat: no-repeat; 
	background-position:  center;
  background-color:   #FAF3AB;
	line-height : 39px;
}
#last p.shadow {
  position:relative; top: 4px; left: 4px;
  height: 120px;
  width: 198px;
  border-width: 0 4px 4px 0;
  border-style: solid;
  border-color: #EEE;
}

#last .review-container {
	background-color:  #F5FAFF;
	border-color: gray;
  border:  			inset;
	padding:  		10px;
}
#last .doctor {
	float:				left;
	color:  black;
	font-family: Monaco,"Courier New",Courier,monospace;
  font-size: 120%;
  color: Black;
  background-color: rgb(222, 231, 236);
	padding:  		10px;
}
#last .content {
	font-size:		20px;
	clear:  			both;
	color:  			navy;
	padding:  		10px;
}
#last .sig {
	text-align:			left;
	font-style:			italic;
	color: #17ad03;
}

#logindata {
	float:				right;
	width:				190px;
	margin-right: 30px;
}
#logindata * {
	font-size:			90%;
}
#last {
	clear:				left;
	float:				left;
	color: 				navy;
}

#content {
	margin-bottom:			30px;
	font-size:			14px;
}
#content.wideContent {
  margin-left:			0;
}
#content.thinContent {
	margin-left:			220px; 
}
#content p {
	margin-bottom:			10px;
}
div.nav {
		margin-left:			2%;
		text-align:			left;
}
div.formitem {
	position:			relative;
	left:				150px;
	padding:			2px;
	margin-left:		10px;
}
div.formitem label {
	position:			absolute;
	left:				-100px;
	top:				0;
}
div.formitem input {
	position:			relative;
	margin-left:	10px;
}
div.formitem option {
	position:			relative;
	margin-left:	150px;
}

div.formitem2 {
	position:			relative;
	left:				150px;
	padding:			2px;
	margin-left:		10px;
}
div.formitem2 label {
	position:			absolute;
	left:				-100px;
	top:				0;
}
div.formitem2 input {
	position:			relative;
	margin-left:	10px;
}
div.formitem2 option {
	position:			relative;

}
div.formitem2 select {
    position:			relative;
}
div.formitem select,
div.formitem textarea {
  position:			relative;
	width:				350px;  
	margin-left:	150px;  
}

div.formitem.widetext {
	margin-left:	150px;
	padding-left:			0;
	padding-right:			0;
}
div.formitem.widetext label {
	display:			block;
	position:			static;
	width:				100%;
}
div.formitem.widetext input,
div.formitem.widetext select,
div.formitem.widetext textarea {
	margin-left:	150px;
	width:				100%;
}
div.formitem.widetext textarea {
	height:				100px;
}

/***********************************************************************/
.infoitem {
  
	position:					relative;
	margin-left:			200px;
}
.infoitem .name {
/* doctor data labels (first name, last name, average rating) */
	position:		absolute;
	left:				-180px;
	top:				0;
  font-size: 	20px;
}
.infoitem .rating {
/* The number for the rating */
  position:		absolute;
	left:				-180px;
	top:				0;
	font-size: 	3em;
	color:  navy;
}

.infoitem .explanation {
  float:  left;
}

.infoitem .value {
/* doctor details */
	font-weight: bold;
	font-family: Arial;
}

/***********************************************************************/
input#state {
	width:				30px;
	margin-left:  1em;
	float:  left;
}
select#state_dd {
	width:				240px;
	margin-left:  1em;
	float:  left;
}
/***********************************************************************/
div .ratingStars {
	position:			absolute;
	left:				42px;
	top:				2px;

	width:				100px;
	height:				10px;
}
div .ratingStarsFull {
	position:			absolute;
	top:				0;
	left:				0;
	height:				100%;
	
	background-image:		url(star_full.png);
	background-position:		center left;
	background-repeat:		repeat-x;
}
div .ratingStarsBlank {
	position:			absolute;
	top:				0;
	right:				0;
	height:				100%;

	background-image:		url(star_blank.png);
	background-position:		center right;
	background-repeat:		repeat-x;
}
/*  Commented out by ET Jul-25-2009.  May be safe to delete. 

table#doctorReviews {
	width:				600px;
}
table#doctorReviews .reviewer {
	text-align:			center;
	
}
table#doctorReviews .comment {
	text-align:			center;
}
table#doctorReviews td.comment {
	
	text-align:			center;
	width:				320px;
}
table#doctorReviews .rating {
	text-align:			right;
}
*/
/***********************************************************************/
#loginFormSelect {
		margin-left:			2%;
		text-align:			left;
}
#loginFormSelect input {
	border:				none;
}

/***********************************************************************/

/* Login page (/rate) stylesheets start here */

h1.rate {
	font-size: 150%;
	font-weight: normal;
	width: 6.2em;
	margin: 30px auto 10px;
	padding: 0 0 0 20px;
	background: url(rate.png) no-repeat left center;
}
.rateForms {
	width: 640px;
	margin: 10px auto 100px;
}
.login-box {
  width: 310px;
	margin: 5px;
	margin-left:		0em;
	background: #EBF0FA;
	padding: 1em;
	font-size:			14px;
	border: 1px solid ;
	border-color: #A70808;
}
/************************************/
.box-white {
  width: 280px;
	margin: 10px auto 100px;
	margin-left:  20em;
	background: #FFFFFF;
}
.other_resources {
  width: 320px;
	margin-left:  1em;
	background: #FFFFFF;
}
.widebox-nocolor {
  width: 640px;
	text-align:  left;
	margin: auto;
	background: #FFFFFF;
	padding: 1em;
}
.scorecard-textbox {
/*  width: 640px; */
  width:  500 px;
	text-align:  center;
	margin: auto;
	background: rgb(253, 253, 235);
	border: 1px solid #A70808;
	padding: 2px;
}
.scorecard-tools {
  width: 30%;
	float:  left;
	text-align:  center;
	margin: auto;
	background: rgb(253, 253, 235);
	border: 1px solid #A70808;
	padding: 10px;
}
.scorecard-disclaimer {
  background-color: #e7f3d9;
	width: 60%;
	float:  right;
	text-align:  left;
	margin: auto;
	border: 1px solid #A70808;
	padding: 10px;
	color: #5c793c;
}
.scorecard-ads {
  background-color: #FFFFFF;
	width: 60%;
	float:  right;
	text-align:  left;
	margin: auto;
	border: 1px solid #A70808;
	padding: 10px;
}
.scorecard-advertise-here {
  background-color: #E9E9E9;
	width: 60%;
	float:  right;
	text-align:  left;
	margin: auto;
	border: 1px solid #A70808;
	padding: 10px;
}


/********  Featured Doctors on main page *****************************/

.featured_title {
  float:  left;
	width: 350px;
	background: #FFFFFF;
	margin-right: 10px;
	margin-top:		20px;
	text-align: left;
}

.what_is_this_site {
  border: 1px solid #666;
	padding:  1em;
	float:  left;
	width: 350px;
	background: #EAF8EF;
	margin-right: 10px;
	margin-left: 30px;
	margin-top:		20px;
	text-align: left;
}
.response_box {
  border: 1px solid #666;
	padding:  1em;
	width: 600px;
	background: #EAF8EF;
	margin-right: 10px;
	margin-left: 30px;
	margin-top:		20px;
	text-align: left;
}

.news {
  border: 1px solid #666;
	padding:  1em;
	pading-bottom:  4em;
	float:  left;
	width: 660px;
	background: #FFF7E7;
	margin-top: 3em;
	margin-right: 10px;
	margin-left: 30px;
	text-align: left;
}
.news-archive {
  border: 1px solid #666;
	padding:  1em;
	pading-bottom:  4em;
	width: 660px;
	background: #FFF7E7;
	margin-top: 3em;
	margin-right: 10px;
	margin-left: 30px;
	text-align: left;
}
.doctor_featured {
  float:  left;
	width: 330px;
	background: #FDFDEB;
	border: 1px solid gray;
	padding: 1em;
	margin-top: 20px;
	margin-left:  10px;
}
.thumbnail {
  float:left;
	width: 150px;
}
.thumb-caption {
  float:   right;
  width:   180px;
}
/************************************/
.widebox-white {
	text-align:  left;
	margin: 10px;
	background: #FFFFFF;
}
.search_form {
  width: 580px;
	background: #FFFFFF;
	text-align: left;
	padding: 1em;
	border: 7px groove #A70808;
}
.search_form_required_fields {
  width: 540px; 
	background: #DEECFE;
	border:1px solid #666666;
	text-align: left;
	padding: 1em;
	clear: left;
	z-index: 10;
}

.view_state_check {
  width: 300px; 
	background: #DEECFE;
	text-align: left;
	padding: 1em;
	clear: left;
	z-index: 10;
}

.search_form_main_page {
  width: 580px; 
	background: #F9FDFF;
	text-align: left;
	padding:  1em;
	clear: left;
	z-index: 10;
	border:  1px solid gray;
}
div.search_form_main_page label {
	text-align: left;
}
/* Drop-down boxes on main page */

.drop-down_left_side {
  background: #F9FDFF;
	width: 250px; 
	text-align: center;
	float:  left;
	padding-bottom:  1em;
	z-index: 10;
}
.drop-down_right_side {
  background: #F9FDFF;
	width: 290px; 
	text-align: center;
	float:  right;
	padding-bottom:  1em;
	z-index: 10;
}
/********************************/
.search_form_labels { 
  width:  120px;
	float:  left;
}
.info-box-colored {
  width: 540px;
	background: #DEECFE;
	text-align: left;
	padding: 1em;
}
.doctor-profile {
  width: 620px;
	background: #FDFDEB;
	text-align: left;
	padding: 1em;
	border: 7px groove #A70808;
}
#google {
	float:right;
  margin:  5px;
	height: 260px;
}
.picture-box {
  width: 640px;
	margin: 1px;
	background: #FFFFFF;
	padding: 0em;
}
.last_reviews {
  float:left;
	width: 300px;
}
.login {
	background: #c4e1ff;
	color: #000;
	padding: 1em;
	margin-bottom: 2em;
}
.register-container {
	background: #ebffe1;
	color: #000;
	padding: 1em;
}
.register-container label, .login label {
	height: 22px;
	line-height: 22px;
	float: left;
	margin-top: 0.5em;
}
.register-container label {
	width: 200px;
}
.login label {
	width: 100px;
}
.register-container input, .login input {
	float: left;
	margin-top: 0.5em;
}

/* styles below are for the input boxes on the login page, including the input width */

#register_user, #register_pass1, #register_pass2, #register_email, #login_user, #login_pass {
	height:	20px;
	border:	2px solid #A70808;
	background: #FDFDEB;
	color: #000;
	font-size: 100%;
	width: 200px;
}
/************/
.button {
	border-width: 1px;
	background: #F4F4F4;
	font-weight: bold;
	color: #000;
}
.advantages {
	color: #000000;
	background-color: #FFF;
	border: 2px solid #FEEFFB;
	padding: 1em;
	margin: 1em 0;
	font-size: 100%;
}
.clr {
	clear: both;
	height: 1px;
	font-size: 1px;
}
form, input {
	margin: 0;
}
img {
	border: 0px;
}

/* New CSS to position link in header.  ET 8/26/06 */

#score-link {
	position:   		absolute;
	top:						72px;
  left:						0;
  width:					260px;
	height:					68px;
  padding-top:		4px;
	margin-left:		5%;
}

/* Table for the scorecards  ET 11/11/06 */

table.scorecard th {
  width: 17%;
	height: 40px;
	text-align:  center;
	color: #5168BB;
	border-width: 1px;
  padding:  5px;
	border-style: solid;
	border-color: black;
	border-spacing: 0px;
	background-color: #F5FAFF;
}

table.scorecard td {
	padding:  10px;						
	text-align:  center;
	border-width: 1px;
	border-style: solid;
	border-color: black;
	border-spacing: 0px;
}
table.no-scorecard td {
	padding:  10px;						
	text-align:  left;
	border-width: 1px;
	border-style: solid;
	border-color: black;
	border-spacing: 0px;
}
/*Example CSS for the two demo scrollers*/

#pscroller1 {
  width: 190px;
	height: 200px;
	border: 1px solid #A70808;
	padding: 5px;
	background-color: yellow;
}
/*class to apply to your scroller(s) if desired*/
.someclass {
} 
#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }

#lightbox img{ border: none; } 
#overlay img{ border: none; }
#overlay{ background-image: url(images/overlay.png); }

* html #overlay{
	background-color: #000;
	back\ground-color: transparent;
	background-image: url(images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/overlay.png", sizingMethod="scale");
	}